Bug 465155 - system-config-firewall prevents f10 beta installation
system-config-firewall prevents f10 beta installation
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-01 16:31 EDT by Christoph Höger
Modified: 2008-10-02 05:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-02 05:48:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Höger 2008-10-01 16:31:28 EDT
Description of problem:
When I try to install f10 beta, I got an conflict error for several (all?) system-config-firewall.mo files which seem to be provided by s-c-fw and s-c-fw-tui

I tried using rawhide repo as install source too, but without success.

This completely breaks installation of the beta for me, as I cannot unselect both packages in the installer.
Comment 1 Thomas Woerner 2008-10-02 05:40:49 EDT
The mo files are in the main and the sub-package, but they are from the same build and also identical. Therefore there should not be a file conflict at all. The content and even the file flags are the same.

Installing the packages with yum and also with rpm itself does not result in file conflicts for me.

Can you please verify which packages and versions you are using?
Comment 2 Christoph Höger 2008-10-02 05:48:07 EDT
That bug disappeared with a new try. I assume it was an incompatible package from rawhide which I had enabled. I assume that is an anaconda regression, because deactivating rawhide did not change anything.

Note You need to log in before you can comment on or make changes to this bug.